{% load static %}
{% load cache %}

{% cache 500 mobilenav %}
<div class="mobile_wrapper">
    <div class="mobile_header">
        <div class="row align-items-center">
            <div class="col-6">
                <div class="brand_logo">
                    <a href="{% url 'pages:home' %}"><img src="{{ site.logo.url }}" class="img-fluid" alt="{{ site.alternative_logo }}"></a>
                </div>
            </div>
            <div class="col-6">
                <div class="menu_button">
                    <div class="menu_icon">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sidenav_menu">
        <div class="close_icon">
            <a href="#" class="close_btn"><i class="fas fa-times"></i></a>
        </div>
        <ul class="sidebar-menu">
            <li class="menu-item {% if view.page_name == 'About' %}active_link{% endif %}"><a href="{% url 'pages:about'  %}">About Us</a></li>
            <li class="menu-item {% if view.page_name == 'Services' %}active_link{% endif %}"><a href="{% url 'pages:service'  %}">Services</a></li>
            <li class="menu-item {% if view.page_name == 'Portfolio' %}active_link{% endif %}"><a href="{% url 'pages:portfolio'  %}">Portfolio</a></li>
            <li class="menu-item {% if view.page_name == 'Contact' %}active_link{% endif %}"><a href="{% url 'pages:contact'  %}">Contact Us</a></li>
            <li class="menu-item {% if view.page_name == 'Apply' %}active_link{% endif %}"><a href="{% url 'login'  %}" class="deneb_btn" style="margin-bottom: 8px;">Apply Now</a></li>
        </ul>
    </div>
</div>
{% endcache %}